import { upcloud_base_strategy } from '@/config/serviceSettings'
import request from '@/utils/request'
export function getStrategyRegistry(parameter) {
  return request({
    method: 'get',
    url: upcloud_base_strategy + '/registry/by-code',
    params: parameter
  })
}
